@charset "utf-8";
/* CSS Document by DigitalWinds Studio */

/** 
Color first #ccab65
Color black #272928
Color hover #3d3f3e
**/
/*** fonts ***/
@font-face {
	font-family: Circe;
	font-display: swap;
	src: url(/templates/macaronika/fonts/Circe-light.woff) format('woff');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: Circe;
	font-display: swap;
	src: url(/templates/macaronika/fonts/Circe-Regular.woff) format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Circe;
	font-display: swap;
	src: url(/templates/macaronika/fonts/Circe-Bold.woff) format('woff');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: FontAwesome;
	font-display: swap;
	src: url(/templates/macaronika/fonts/fontawesome-webfont.woff) format('woff');
	font-weight: normal;
	font-style: normal
}
.fa-icon:after {
	font-family: FontAwesome;
	font-weight: normal;
}
.fa-icon:before {
	font-family: FontAwesome;
	font-weight: normal;
}
.wite-hover:hover {
	color: #fff;
}
/***popup style***/
#best-success-added {
    position: fixed;
    top: 0px;
    width: 100%;
    bottom: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: rgba(0,0,0,0.5);
    justify-content: center;
    align-items: center;
    align-content: center;
    z-index: 300;
}
#b-success-added {
	position: fixed;
	top: 0px;
	width: 100%;
	bottom: 0px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	background: rgba(0,0,0,0.5);
	justify-content: center;
	align-items: center;
	align-content: center;
	z-index: 300;
}
#front-popup-add-body {
	width: 450px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	align-content: center;
	align-items: center;
	background: #fff;
	padding: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
#front-popup-add-body:before {
	content: '';
    background: url(../img/divider.svg) center center no-repeat;
    width: 45px;
    height: 47px;
    background-size: contain;
    position: absolute;
    top: -23px;
    border-radius: 10px;
}
.front-popup-add-title {
	font-size: 22px;
	font-weight: 400;
	color: #565656;
	margin-bottom: 20px;
	width: 100%;
	text-align: center;
	position: relative;
	margin-top: 10px;
}
.front-popup-add-content {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
	width: 100%;
}
.front-popup-add-continue, .front-popup-add-checout {
	font-size: 12px;
    margin-right: 0px;
    width: 170px;
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    color: #fff;
    background: url(../img/button-basket.png) center left no-repeat;
    background-size: cover;
    padding: 17px 25px 14px 10px;
    text-transform: uppercase;
    opacity: 0.7;
}
.front-popup-add-continue:hover, .front-popup-add-checout:hover {
	 opacity: 1;
}
/**** reset style ****/
body {
	margin: 0;
	padding: 0;
	font-family: Circe, sans-serif;
	font-size: 14px;
	font-weight: 100;
}
* {outline: none;}


a {
	outline: none;
}
img {
	image-rendering: auto;
}
img {
	image-rendering: -webkit-optimize-contrast;
}
.bg-black {
	background: #272928;
}
.container {
	width: 95%;
	margin: 0 auto;
	max-width: 1500px;
}
.container-content {
	width: 100%;
	margin: 0 auto;
	padding: 40px 0px;
	max-width: 1500px;
}
.flex-block {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -ms-flexbox;
	display: flex;
}
.header-block {
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 10;
}
.page-mine {
	padding-top: 97px;
	transition: 0.5s;
}
.page-mine-act {
	padding: 97px;
	transition: 0.5s;
}
.header-block-top {
	transition: 0.5s;
}

/**** header block ****/
.header-block-mobile {
	display: none;
}
.header-block-top {
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	padding-top: 20px;
	padding-bottom: 20px;
}

.for-phone-container {
	flex-direction: row;
	align-items: center;
	flex-wrap: nowrap;
	width: 300px;
	justify-content: flex-start;
}
.for-basket-container {
	flex-direction: row;
	align-items: center;
	flex-wrap: nowrap;
	justify-content: flex-end;
	width: 300px;
}





#mine-geo:after {
	content: "\f0d7";
	font-size: 14px;
	margin-left: 8px;
	display: inline-block;
	transition: 0.5s;
}
.drop-location {
	position: absolute;
	padding: 0px 10px;
	opacity: 0;
	height: 0px;
	width: 140px;
	overflow: hidden;
	transition: 0.5s;
	background: #3d3f3e;
}
.cat-drop-location:hover #mine-geo:after {
	transform: rotate(-180deg);
	transition: 0.5s;
}
.cat-drop-location:hover .drop-location {
	height: auto;
	padding: 5px 10px;
	z-index: 4;
	transition: 0.5s;
	opacity: 1;
}
.drop-location li a {
	color: #fff;
	display: block;
	padding: 5px 0px;
	border: 1px solid #3d3f3e;
	text-align: center;
}
.drop-location li a:hover {
	border: 1px solid #ccab4f;
}



/*** nav block ***/


/**** mine area****/

.home-slider img {
	width: 100%;
	height: auto;
}
.divider {
	height: 12px;
	background-color: #fff;
	position: relative;
	z-index: 2;
}
.divider.is-animated:before {
	animation-name: rotatePin;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: 1;
}
.divider:before {
	position: absolute;
	display: block;
	content: '';
	width: 54px;
	height: 54px;
	left: 50%;
	top: -21px;
	border-radius: 50%;
	background-color: #fff;
	margin-left: -27px;
	background-image: url(../img/divider.svg);
	background-position: center;
	background-size: cover;
	z-index: 2;
}
/*** home page ***/

.home-menu {
	flex-direction: column;
	margin-bottom: 40px;
}
.home-menu a {
	display: block;
	overflow: hidden;
	background: #000;
	position: relative;
}
.home-menu a span {
	position: absolute;
}
.home-menu a img {
	width: 100%;
	vertical-align: bottom;
	transition: 0.5s;
}
.home-menu a:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	opacity: 0.9;
	transition: 0.5s;
}
#first-block {
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
}
.first-home-menu {
	width: 50%;
}
.last-home-menu {
	width: 50%;
}
#two-block {
	flex-wrap: wrap;
}
#two-block a {
	width: 50%;
}
#last-block {
	flex-direction: row;
}
#last-block a {
	width: 33.33%;
}
.home-menu .promotext {
	bottom: 20px;
	font-size: 22px;
	left: 20px;
	color: #ccab65;
	font-weight: 100;
}
.home-menu #home-link12 .promotext {
	bottom: 20px;
	font-size: 22px;
	width: 140px;
	left: 20px;
	color: #ccab65;
	font-weight: 100;
}
.home-menu #home-link10 .promotext {
	bottom: 20px;
	font-size: 22px;
	width: 140px;
	left: 50%;
	color: #fff;
	font-weight: 100;
	margin-left: -70px;
	text-align: center;
}
.home-menu #home-link2 .promotext {
	bottom: 20px;
	font-size: 22px;
	width: 140px;
	left: 20px;
	color: #ccab65;
	font-weight: 100;
	left: 50%;
	margin-left: -70px;
	text-align: center;
}
.homeflexone {
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.homeflexone .firstblock {
	width: 49%;
}
.homeflexone .firstblock video {
	width: 100%;
}
.homeflexone .promo-text {
	text-align: center;
}
.homeflexone .promo-text h2 {
	color: #c99c61;
	font-weight: 400;
	margin-top: 0px;
	text-align: center;
	font-size: 22px;
}
.homeflexone .promo-text p {
	font-weight: 400;
}
.homeflexone .promo-text p:last-child {
	font-weight: 100;
}

/*** catalog null ***/
.category-header {
	font-size: 32px;
	font-weight: 400;
    text-align: center;
    color: #ccab51;
    margin: 0px;
	margin-bottom: 30px;
    display: block;    text-transform: uppercase;}
.cat-menu-null {
    flex-direction: row;
}	
.cat-menu-null #first-block { width:50%;}
.cat-menu-null #two-block { width:50%;}
#home-link4 { width:100%;}	
.cat-menu-null #two-block #home-link5 { width:100%;}

.cat-menu-null a .promotext {

    font-size: 26px;

}

.cat-menu-null #home-link4 .promotext {
    top: 20px;
    font-size: 36px;
    width: 180px;
    left: 20px;
    color: #ccab51;
    font-weight: 100;
}


.original-price:after, .discount-price:after {
    font-family: FontAwesome;
    content: "\f158";
    font-weight: normal;
    font-size: 18px;
    margin-left: 5px;
}

.shop-container {flex-wrap: wrap;
    flex-direction: row;padding: 0px 20px;}

.shop-container .product-caption { width:33.33%; position:relative;}

.shop-container .product-caption-inner {    margin: 1px; margin-bottom:5px;
    background: #f4f4f4;}
	
.shop-container .product-caption-inner .product-photo img { width:100%; height:auto;}

.shop-container .product-bottom-section .product-name {
    text-transform: none;
    color: #888888;
    font-weight: 300;
    font-size: 18px;
    line-height: normal;
    letter-spacing: normal;
    box-sizing: border-box;
    padding: 10px 20px;
    min-height: 70px;
	text-decoration: none;
    font-weight: 400;
	display:block;
    margin-top: -6px;
}	

.shop-container .product-bottom-section .product-descript li {
    margin: 0px;
    padding: 0px;
    color: #c8c8c8;
    font-size: 13px;
}

.shop-container .product-bottom-section .product-price {
    color: #c99f62;
    letter-spacing: 1.5px;
    font-size: 20px;
    padding: 0px 20px;
    box-sizing: border-box;
	font-weight: 400;
}

.shop-container .product-bottom-section .price-block {    flex-direction: row;
    align-items: center;
    justify-content: space-between;    margin-top: 20px; padding-bottom:20px;}
	
.product-price span  { display:block;}	

.product-price .discount-price {color: #dc1111;
    text-decoration: line-through;
    font-size: 15px;}
.product-price .discount-price:after { font-size:14px;}	
	
.shop-container .product-bottom-section .price-block .cart-plus { font-size: 15px;
    margin-right: 20px;
    width: 170px;
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    color: #fff;
    background: url(../img/button-basket.png) center left no-repeat;
    background-size: cover;
    padding: 17px 25px 14px 10px;
    text-transform: uppercase;
    opacity: 0.7;}	
	
.shop-container .product-bottom-section .price-block .cart-plus:hover { opacity:1;}	


	
.shop-container .product-bottom-section .product-descript { height: 74px;
    overflow: hidden;
    padding: 0px 20px;}

.shop-container .product-bottom-section .product-descript p { margin:0px; padding:0px; color: #c8c8c8; font-size:13px;}

.shop-container .product-caption:hover .product-caption-inner {
    box-shadow: 0px 0px 5px #ccc;
    background: #fff;
} 
.shop-container .product-caption:hover .product-bottom-section .product-name { background:#fff;}

.shop-container .product-caption:hover .product-bottom-section {position: absolute;
    z-index: 7;
    background: #fff;
    box-shadow: 0px 0px 5px #ccc; width: calc(100% - 2px);}
	
.shop-container .product-caption:hover .product-bottom-section .product-descript { height:auto;}

.shop-container .discount-box {    position: absolute;
    z-index: 3;
    top: 10px;
    left: 10px;
    text-align: center;
    background: #dc1111;
    padding: 5px 20px;
    border-radius: 7px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;	}

/*** footer block ***/

.footer-inner {
	align-items: center;
	justify-content: space-between;
	flex-direction: row;
	padding: 20px 0px;
}
.footer-cop {
	color: #FFF;
	font-weight: 400;
}
.footer-pay .footer-link-payment {
	display: block;
	color: #fff;
	margin-bottom: 10px;
	text-align: right;
	max-width: 200px;
}
.footer-pay .footer-link-payment:hover {
	color: #ccab65;
}

@media all and (min-width: 1500px) {
.shop-container .product-caption {
    width: 25%;

}	
	
}

@media all and (min-width: 901px) {
.sub-cat-menu:hover .dropshop-inner {
	padding: 30px;
	height: auto;
	opacity: 1;
	transition: 0.5s;
}
.sub-cat-menu:hover a:after {
	transform: rotate(-180deg);
	transition: 0.5s;
}
.first-lavel-nav li a:hover {
	color: #ccab65;
	background: #3d3f3e;
}
}
/*****************************  mobile size *********************************/
@media all and (max-width: 900px) {

.shop-container .product-caption:hover .product-bottom-section .product-descript { height:74px;}

.shop-container .product-caption:hover .product-bottom-section {
    position: relative;
    box-shadow: none;
    width:100%;
}

.header-block-fix .header-block-top {
    height: auto;
    transition: 0.5s;
    overflow: hidden;
    padding: 20px 0px;
}

.header-block-top-mobile {
	align-items: center;
	justify-content: space-between;
	flex-direction: row;
	padding: 20px 0px;
}
.logotype-mobile {
	width: 200px;
}
.logotype-mobile img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}
.phone-number-mobile {
	display: block;
}
.phone-number-mobile:before {
	content: '';
	display: block;
	width: 21px;
	height: 21px;
	background-image: url(../img/header__phone.svg);
	background-position: center;
	background-size: cover;
	margin-top: 3px;
}


.for-phone-container {
	width: 100%;
	justify-content: space-between;
	margin-bottom: 15px;
}

.for-basket-container {
	justify-content: space-between;
	width: 100%;
}




.header-block-top {
	flex-direction: column;
}


#front-popup-add-body {
    width: 360px;
}
.front-popup-add-continue, .front-popup-add-checout {
    font-size: 10px;
   
    width: 110px;
   
    padding: 14px 30px 10px 10px;
   
}

/*** home page ***/

#first-block {
    flex-direction: column;
}
.first-home-menu {
    width: 100%;
}
.last-home-menu {
     width: 100%;
}
#two-block {
    flex-direction: column;
}

#two-block a {
    width:100%;
}
#last-block a {
    width: 50%;
}

.homeflexone {
    flex-direction: column;
}

.homeflexone .firstblock {
   width:100%;
}

.homeflexone .firstblock video {
    margin-bottom: 20px;
}

.container-content {
    width: 90%;
}

.home-menu a {

    margin-bottom: 10px;
}

.home-menu .promotext {
    font-size: 20px;
    width: 160px;
    bottom: 2px;
    left: 10px;
}

.home-menu #home-link11 .promotext {
    font-size: 20px;
    width: 280px;
    bottom: 2px;
    left: 10px;
}

.home-menu #home-link14 .promotext {
    font-size: 20px;
    width: 280px;
    bottom: 2px;
    left: 10px;
}

.home-menu #home-link12 .promotext {
    font-size: 20px;
    width: 280px;
    bottom: 2px;
    left: 10px;
}

.home-menu #home-link10 .promotext {
   font-size: 20px;
    width: 100%;
    bottom: 2px;
    left: 0px;
    margin-left: 0px;
    height: 28px;
    overflow: hidden;
}
.home-menu #home-link2 .promotext {
   font-size: 20px;
    width: calc(100% - 10px);
    bottom: 2px;
    left: 0px;
    margin-left: 0px;
	 text-align:right;

}

/*** catalog null ***/

.cat-menu-null {
    flex-direction:column;
}	
.cat-menu-null #first-block { width:100%;}
.cat-menu-null #two-block { width:100%;}
#home-link4 { width:100%;}	
.cat-menu-null #two-block #home-link5 { width:100%;}


/*** catalog mob ***/
.shop-container {
    padding: 0px;
}
.shop-container .product-caption { width:100%;}
.shop-container .product-bottom-section .product-name {
 padding: 10px;
}
.shop-container .product-bottom-section .product-descript {
    padding: 0px 10px;
}
.shop-container .product-bottom-section .product-price {

    padding: 0px 10px;

}
.shop-container .product-bottom-section .price-block .cart-plus {
	font-size: 14px;
    opacity: 1;
    width: 120px;
    padding: 12px 33px 10px 13px;
	margin-right: 10px;
}

.footer-inner {
	flex-direction: column;
	text-align: center;
}
.footer-cop {
	margin-bottom: 20px;
}
}
/***************** slick slider ****************************/

/* Slider */
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.product-page-foto-preview .slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
/* Arrows */

.top-arrow .arrow-left {
	display: inline-block;
	position: absolute;
	top: -47px;
	right: 30px;
	background: #fff;
	padding-left: 10px;
}
.top-arrow .arrow-right {
	position: absolute;
	top: -47px;
	right: 0px;
	padding-left: 4px;
	background: #fff;
}
.top-arrow-full .arrow-left {
	display: inline-block;
	position: absolute;
	top: -55px;
	right: 30px;
	background: #fff;
	padding-left: 10px;
}
.top-arrow-full .arrow-right {
	position: absolute;
	top: -55px;
	right: 0px;
	padding-left: 4px;
	background: #fff;
}
.slick-arrow:before {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: #fff;
	text-align: center;
	border: 1px solid #009c3e;
	color: #009c3e;
	border-radius: 16px;
	line-height: 23px;
	font-size: 16px;
	cursor: pointer;
}
.product-page-foto .slick-arrow:before {
	display: inline-block;
	width: 42px;
	height: 24px;
	background: #fff;
	text-align: center;
	border: 1px solid #009c3e;
	color: #009c3e;
	border-radius: 7px;
	line-height: 23px;
	font-size: 16px;
	cursor: pointer;
}
.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	height: 20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	color: transparent;
	outline: none;
	background: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
	opacity: 1;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: .25;
}
.slick-prev:before, .slick-next:before {
	font-family: 'slick';
	font-size: 20px;
	line-height: 1;
	opacity: .75;
	color: white;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-prev {
	left: -25px;
}
[dir='rtl'] .slick-prev {
	right: -25px;
	left: auto;
}
.slick-prev:before {
	content: 'в†ђ';
}
[dir='rtl'] .slick-prev:before {
	content: 'в†’';
}
.slick-next {
	right: -25px;
}
[dir='rtl'] .slick-next {
	right: auto;
	left: -25px;
}
.slick-next:before {
	content: 'в†’';
}
[dir='rtl'] .slick-next:before {
	content: 'в†ђ';
}
/* Dots */
.slick-dotted.slick-slider {
	margin-bottom: 30px;
}
.slick-dots {
	position: absolute;
	bottom: -25px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
	outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	opacity: 1;
}
.slick-dots li button:before {
	font-family: 'slick';
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: 'вЂў';
	text-align: center;
	opacity: .25;
	color: black;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	opacity: .75;
	color: black;
}
.product-page-foto-preview {
	margin: 0px 25px;
}
.product-page-foto-preview .arrow-left {
	display: inline-block;
	position: relative;
	z-index: 2;
	left: 3px;
	top: 0;
	margin-top: 0;
}
.product-page-foto-preview .arrow-right {
	display: inline-block;
	position: relative;
	z-index: 2;
	right: -3px;
	top: 100%;
	margin-top: 0;
}
.product-page-foto-preview .slick-disabled {
	opacity: 0.3;
}
